Version: media-libs/libcdr 9999:0

Depends On: dev-libs/icu:= dev-libs/librevenge media-libs/lcms:2 sys-libs/zlib dev-libs/boost sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen ) test? ( dev-util/cppunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:doc static-libs test

Version: media-libs/libcdr 0.1.4:0

Depends On: dev-libs/icu:= dev-libs/librevenge media-libs/lcms:2 sys-libs/zlib dev-libs/boost sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen ) test? ( dev-util/cppunit )

USE Flags:doc static-libs test

0.1.49999
"amd64 ~arm ~arm64 ~hppa ~ppc ppc64 x86""~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86"
comments powered by Disqus